#section_1 {
    width: 100%;
    height: 100%;
    background-color: #1B8BB8;
    position: static;
}

#section_2 {
    width: 100%;
    height: 100%;
    background-color: #1B8BB8;
}

#section_3 {
    width: 100%;
    height: 100%;
    background-color: #1B8BB8;
}

#section_N_main {
    width: 80%;
    height: 590px;
    position: relative;
    left: 10%;
    top: 100px;
    background-color: #DCEBF1;
    border-radius: 30px;
}

#text1 {
    float: left;
    width: 30%;
    padding: 8px;
    padding-left: 20px;
    /* background-color: lightpink; */
}

#text1 #text1_h3 {
    font-size: 80px;
}

#text1 #text1_h3 {
    color: #DCEBF1;
    transition: font-size 1s, color 1s;
    font-size: 1px;
}

#text1 #text1_h3:hover {
    font-size: 30px;
    color: #1B8BB8;
}

#text1 #text1_h3 span {
    font-size: 50px;
}

.typing-txt {
    font-size: 15px !important;
}

.typing {
    font-size: 15px !important;
}

#section_2_main_title {
    width: 100%;
    height: 10%;
    /* background-color: orange; */
    font-size: 40px;
}

#section_2_main_first {
    width: 100%;
    height: 55%;
    /* background-color: yellow; */
    padding: 0 5%;
}

#section_2_main_first_userImage {
    width: 23%;
    height: 80%;
    position: relative;
    top: 10%;
    background-color: #F7E59D;
    float: left;
    margin: 0 1%;
    border-radius: 30px;
}

#section_2_main_first_userImage img {
    width: 100%;
    height: 100%;
    border-radius: 30px;
}

#section_2_main_second {
    width: 100%;
    height: 35%;
    /* background-color: brown; */
    padding: 0 5%;
}

#section_2_main_second_userInfo {
    width: 23%;
    height: 80%;
    position: relative;
    background-color: #F7E59D;
    float: left;
    margin: 0 1%;
    font-size: 90%;
    border-radius: 30px;
    padding: 0px 20px;
    padding-top: 10px;
}

#section_2_main_second_userInfo span {
    font-size: 150%;
}

#section_1_main_title {
    width: 70%;
    height: 590px;
    background-color: grey;
    float: right;
    border-radius: 0px 30px 30px 0px;
    padding: 20px;
}

#section_1_main_title_first {
    width: 100%;
    height: 550px;
    /* background-color: hotpink; */
    border-radius: 0px 30px 30px 0px;
}

#section_1_main_title_first_donggi span {
    font-size: 20px;
}

#section_1_main_title_first_donggi p {
    color: gainsboro;
    line-height: 30px;
}

#section_1_main_title_first_goal span {
    font-size: 20px;
}

#section_1_main_title_first_goal ul li {
    color: gainsboro;
    list-style: none;
    margin-bottom: 5px;
}

#section_1_main_logo {
    width: 96%;
    height: 300px;
}

#section_1_main_logo img {
    width: 100%;
    height: 100%;
}

#section_3_main {
    width: 100%;
    height: 100%;
    /* background-color: green; */
    border-radius: 30px;
    padding: 3%;
}

#section_3_main_title {
    width: 100%;
    height: 12%;
    /* background-color: honeydew; */
}

#section_3_main_title span {
    font-size: 40px;
    line-height: 60px;
}

#section_3_main_info {
    width: 100%;
    height: 88%;
    /* background-color: indianred; */
}

#section_3_main_info_first {
    width: 20%;
    height: auto;
    /* background-color: khaki; */
    text-align: center;
    float: left;
    font-size: 20px;
}

#section_3_main_info_first img {
    width: 100%;
    height: auto;
}

#section_3_main_info_second {
    padding-left: 20px;
    width: 80%;
    height: 100%;
    /* background-color: brown; */
    float: right;
}

#section_3_main_info_second>b>span {
    font-size: 20px;
}

#section_3_main_info_second span {
    line-height: 30px;
}